@charset "utf-8";
.btn_03 a {
    margin: auto;
    overflow: hidden;
    padding: 28px;
    color: var(--white);
    background-color: #0fb800;
    display: block;
    min-width: 350px;
    font-size: 1.8rem;
    border-radius: 10px;
    font-weight: 500;
    position: absolute;
    z-index: 0;
}


.button-2 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 250px;
    margin: 0;
    padding: 28px;
    border: none;
    border-radius: 10px;
    background-color: #0fb800;
    color: #fff;
    font-weight: 600;
    font-size: 1em;
}

.button-2:hover {
    opacity: 0.8; /
}

a:visited {
    color: #ffffff;
}
#c2 {
	clear: both;
	background-image: url(/images/home/main02_pc.jpg);
	margin:    ;
	padding: 8rem 0  ;
}
#c2 h1,
#c2 div {
	text-align: center;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c16 {
	clear: both;
	margin: 60px 0 30px 0;
	padding:    ;
}
#c16 h2,
#c16 div {
	text-align: left;
}
#c25 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c25 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c25 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c4 {
	clear: both;
	background-color: #f4f7fb;
	margin: 30px 0 0 0;
	padding: 15px   ;
}
#c4 h3,
#c4 div {
	text-align: left;
}
#c20 {
	clear: both;
	margin: 60px 0 30px 0;
	padding:    ;
}
#c20 h2,
#c20 div {
	text-align: left;
}
#c23 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c23 h3,
#c23 div {
	text-align: left;
}
#c21 {
	clear: both;
	margin: 20px 0 0 0;
	padding:    ;
}
#c21 h3,
#c21 div {
	text-align: center;
}
#c18 {
	clear: both;
	margin: 60px 0 30px 0;
	padding:    ;
}
#c18 h2,
#c18 div {
	text-align: left;
}
#c24 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c24 h3,
#c24 div {
	text-align: left;
}
#c26 {
	clear: both;
	margin: 20px 0 0 0;
	padding:    ;
}
#c26 h3,
#c26 div {
	text-align: left;
}
#c19 {
	clear: both;
	display: none;
	margin: 20px 0 0 0;
	padding:    ;
}
#c19 h3,
#c19 div {
	text-align: center;
}
#c17 {
	clear: both;
	margin: 60px 0 30px 0;
	padding:    ;
}
#c17 h2,
#c17 div {
	text-align: left;
}
#c22 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c22 h3,
#c22 div {
	text-align: left;
}
#c5 {
	clear: both;
	margin: 40px 0 0 0;
	padding:    ;
}
#c5 dl dt {
	width: 20%;
}
#c5 dl dd {
	width: 80%;
}
#c6 {
	clear: both;
	margin: 30px 0 0 0;
	padding:    ;
}
#c7 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c7 h3,
#c7 div {
	text-align: left;
}
#c8 {
	clear: both;
	margin: 0 0 15px 0;
	padding:    ;
}
#c8 h2,
#c8 div {
	text-align: left;
}
#c9 {
	clear: both;
	margin: 0 0 15px 0;
	padding:    ;
}
#c9 h2,
#c9 div {
	text-align: left;
}
#c10 {
	clear: both;
	margin: 0 0 15px 0;
	padding:    ;
}
#c10 h2,
#c10 div {
	text-align: left;
}
#c11 {
	clear: both;
	margin: 0 0 15px 0;
	padding:    ;
}
#c11 h2,
#c11 div {
	text-align: left;
}
#c12 {
	clear: both;
	margin: 0 0 15px 0;
	padding:    ;
}
#c12 h2,
#c12 div {
	text-align: left;
}
#c13 {
	clear: both;
	margin: 0 0 15px 0;
	padding:    ;
}
#c13 h2,
#c13 div {
	text-align: left;
}
#c14 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c15 {
	display: none;
	float: ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c16 {
	margin: 50px 0 25px 0;
}
#c25 {
}
#c25 {
}
#c4 {
}
#c20 {
	margin: 50px 0 25px 0;
}
#c23 {
}
#c21 {
	margin: 30px 0 0 0;
}
#c18 {
	margin: 50px 0 25px 0;
}
#c24 {
}
#c26 {
	margin: 30px 0 100px 0;
}
#c19 {
	display: none;
	margin: 30px 0 100px 0;
}
#c17 {
	margin: 100px 0 25px 0;
}
#c22 {
}
#c5 {
}
#c6 {
}
#c7 {
}
#c8 {
}
#c9 {
}
#c10 {
}
#c11 {
}
#c12 {
}
#c13 {
}
#c14 {
}
#c15 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c3 {
}
#c16 {
	margin: 40px 0 20px 0;
}
#c25 {
}
#c25 {
}
#c4 {
}
#c20 {
	margin: 40px 0 20px 0;
}
#c23 {
}
#c21 {
	margin: 25px 0 0 0;
}
#c18 {
	margin: 40px 0 20px 0;
}
#c24 {
}
#c26 {
	margin: 25px 0 0 0;
}
#c19 {
	display: none;
	margin: 25px 0 0 0;
}
#c17 {
	margin: 40px 0 20px 0;
}
#c22 {
}
#c5 {
}
#c6 {
}
#c7 {
}
#c8 {
}
#c9 {
}
#c10 {
}
#c11 {
}
#c12 {
}
#c13 {
}
#c14 {
}
#c15 {
	display: none;
	float: none;
}
}
